<!DOCTYPE html>
<html lang="en">

<head>
  <title>Portfolio</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width,initial-scale=1">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.12.1/css/all.css" crossorigin="anonymous">
<link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Vujahday+Script&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="style.css"
</head>

<body>
  <nav id="navbar" class="navbar">
    <ul>
      <li><a href="#">Home</a></li>
      <li><a href="#projects">Projects</a></li>
      <li><a href="#profile-link">Contact</a></li>
    </ul>
  </nav>
  <main class="main">
    <article>
      <section id="welcome-section" class="welcome-section">
        <div class="illuminated">
          <img src="https://openclipart.org/image/400px/191782" alt="illuminated initial P">
          <h1>aul</h1>
          <img src="https://openclipart.org/image/400px/191781" alt="illuminated initial R">
          <h1>usso</h1>
        </div>
        <p class="welcome-description"><strong>Web Developer</strong><br>from British Columbia, Canada.<br>I provide responsive, high-quality websites that will attract traffic to your site.</p>
        <p class="small">background image from <a href="https://pxhere.com/en/photo/913320?utm_content=clipUser&utm_medium=referral&utm_source=pxhere" target="_blank">PxHere</a></p>
      </section>

      <section id="projects" class="projects">
        <h1>Here are some of my projects for your perusal.</h1>
        <p class="projects-description">These projects have been designed to be responsive and will display well on all devices.</p>
          <div class="all-tiles">
            <div class="project-tile">
              <img class="tile-image" src="https://2.bp.blogspot.com/_dW1A-6Kw_s4/S2ngozojQSI/AAAAAAAABAQ/rbCaxw-p8qc/s400/RHS_Green_Primary_lowres.jpg" alt="Horticultural Survey">
                <p class="caption">
                  Horticultural Survey
                </p>
              </a> 
<!--
                <img class="tile-image" src="https://freepngimg.com/thumb/rose/27733-1-single-red-rose-transparent-background.png" alt="Horticultural Survey">
-->
            </div>
            <div class="project-tile">
              <a href="https://codepen.io/oksage/pen/RwozMYW" target="_blank">
                <img class="tile-image" src="https://upload.wikimedia.org/wikipedia/commons/e/ee/GNU%2BLinux.png" alt="gnu and linux logos">
                <p class="caption">
                  Introduction to Linux
                </p>
              </a> 
            </div>
            <div class="project-tile">
              <a href="https://codepen.io/oksage/pen/KKNjRBE" target="_blank">
                <img class="tile-image" src="https://community-cdn-digitalocean-com.global.ssl.fastly.net/variants/WLdiwgudLNFBNweJXsu81tAb/035575f2985fe451d86e717d73691e533a1a00545d7230900ed786341dc3c882" alt="how to use git effectively">

                <p class="caption">
                  Git Documentation
                </p>
              </a> 
            </div>
            <div class="project-tile">
              <a href="https://codepen.io/oksage/full/eYBdWpP" target="_blank" >
                <img class="tile-image" src="https://upload.wikimedia.org/wikipedia/commons/9/9c/Dioscorides01.jpg" alt="Drawing of Dioscorides, author of De Materia Medica">
                <p class="caption">
                  Tribute to Diorscorides
                </p>
              </a> 
            </div>
          </div>
      </section>
    </article>

  </main>

  <footer>
    <div class="brand">
      <p>Seem my profiles at the following sites:</p>
      <a id="profile-link" href="https://www.freecodecamp.org/oksage" target="_blank">
        <i class="fab fa-free-code-camp"> FreeCodeCamp</i>
      </a>
      <a id="gitlab-profile-link" href="https://gitlab.com/oksage" target="_blank">
        <i class="fab fa-gitlab"> Gitlab</i>
      </a>
    </div>
  </footer>

<link rel="stylesheet" type="text/css" href="css/style.css">
<script src="https://cdn.freecodecamp.org/testable-projects-fcc/v1/bundle.js"></script>

</body>
</html>
